{
	"replace": false,
	"values": [
		{
			"id": "#recipes_plus:salvaging/lets_do/wooden_cauldron",
			"required": false
		},
		{
			"id": "candlelight:basalt_sink",
			"required": false
		},
		{
			"id": "candlelight:cobblestone_sink",
			"required": false
		},
		{
			"id": "candlelight:deepslate_sink",
			"required": false
		},
		{
			"id": "candlelight:end_sink",
			"required": false
		},
		{
			"id": "candlelight:granite_sink",
			"required": false
		},
		{
			"id": "candlelight:mud_sink",
			"required": false
		},
		{
			"id": "candlelight:quartz_sink",
			"required": false
		},
		{
			"id": "candlelight:red_nether_bricks_sink",
			"required": false
		},
		{
			"id": "candlelight:sandstone_sink",
			"required": false
		},
		{
			"id": "candlelight:stone_bricks_sink",
			"required": false
		},
		{
			"id": "cobbledex:cobbledex_item",
			"required": false
		},
		{
			"id": "cobblemon:ability_shield",
			"required": false
		},
		{
			"id": "cobblemon:exp_share",
			"required": false
		},
		{
			"id": "cobblemon:fossil_analyzer",
			"required": false
		},
		{
			"id": "cobblemon:heavy_duty_boots",
			"required": false
		},
		{
			"id": "cobblemon:link_cable",
			"required": false
		},
		{
			"id": "cobblemon:scope_lens",
			"required": false
		},
		{
			"id": "cobblemon:wide_lens",
			"required": false
		},
		{
			"id": "create:track_station",
			"required": false
		},
		{
			"id": "createdieselgenerators:oil_scanner",
			"required": false
		},
		{
			"id": "farm_and_charm:feeding_trough",
			"required": false
		},
		{
			"id": "farm_and_charm:supply_cart",
			"required": false
		},
		{
			"id": "farm_and_charm:water_sprinkler",
			"required": false
		},
		{
			"id": "handcrafted:bench",
			"required": false
		},
		{
			"id": "handcrafted:frozen_bench",
			"required": false
		},
		{
			"id": "handcrafted:hammer",
			"required": false
		},
		{
			"id": "immersive_melodies:trumpet",
			"required": false
		},
		{
			"id": "meadow:stove_tiles",
			"required": false
		},
		{
			"id": "meadow:stove_tiles_bench",
			"required": false
		},
		{
			"id": "meadow:stove_tiles_lid",
			"required": false
		},
		{
			"id": "meadow:stove_tiles_wood",
			"required": false
		},
		{
			"id": "meadow:wooden_cauldron",
			"required": false
		},
		{
			"id": "minecraft:bucket",
			"required": false
		},
		{
			"id": "minecraft:chipped_anvil",
			"required": false
		},
		{
			"id": "minecraft:smithing_table",
			"required": false
		},
		{
			"id": "newworld:grinder",
			"required": false
		},
		{
			"id": "newworld:holographic_central_memory",
			"required": false
		},
		{
			"id": "newworld:holographic_keyboard_frame",
			"required": false
		}
	]
}